Autore Installazione e aggiornamento IL-2 Sturmovik 1946  (Letto 22666 volte)

0 Utenti e 1 Visitatore stanno visualizzando questo topic.

Offline Ripley

  • Ministro degli Esteri
  • AssistantAdmin
  • ****
  • Post: 6904
  • Karma: 18
Installazione e aggiornamento IL-2 Sturmovik 1946
« il: 08 Ott 2010, 16:51:55 »
Attenzione: istruzioni incomplete ed in fase di verifica a causa del rilascio della patch 4.13.2!



Versione corrente di IL-2 Sturmovik 1946: 4.13.2

il2 patch e mod install.pngInstallazione e aggiornamento IL-2 Sturmovik 1946
Sequenza di aggiornamento IL-2 Sturmovik 1946


Beh...a noi sembrerà quasi superfluo...infatti non c'era, ma analizzando le recenti richieste dei vari niubbi (detto con affetto, sia chiaro) che si affacciano su Tuttovola, pare ci sia proprio bisogno di un post del genere.


Prima di iniziare

  • Se hai Vista, Win7 o Win8/8.1 è praticamente obbligatorio installare IL-2 in una cartella esterna a PROGRAM FILES (o "PROGRAMMI" / "Program Files (x86)", etc etc...).

    Lo "User Access Control" (UAC) integrato in questi sistemi operativi protegge dalla scrittura e/o dalla cancellazione alcune cartelle cosiddette "di sistema", e se mettiamo IL-2 in queste cartelle accadranno le cose più strane in quanto il gioco non potrà modificare i suoi file quando ne avrà bisogno (per esempio, l'assegnazione dei tasti e dei comandi, o la calibrazione del joystick).

    Crea quindi una cartella ad-hoc per IL-2, come:
    - C:\giochi\IL-2
    - C:\IL2
    - D:\Sturmovik
    - D:\games
    - E:\volare_oh_oh

    ...Insomma, per il nome fai tu, basta che non sia in una delle cartelle di sistema.
NOTA: il nome delle varie patch ufficiali che si trovano in questo thread (ed anche in rete) può includere o meno una "m" finale, come 4.08m, 4.09m, etc...

Questa "m" è a volte tuttora inclusa (per soli motivi storici), altre volte no, ma ormai, nell'ambito di "IL-2 Sturmovik 1946", non conta più.
Indicava originariamente il termine inglese merged, che era il vecchio modo di identificare e differenziare le patch (all'epoca distribuite in duplice versione) per chi aveva solamente IL-2 originale, o uno solo dei suoi sequel, oppure per chi aveva IL-2 + i vari successivi upgrade, come "Forgotten Battles", etc…
In quest'ultimo caso servivano le patch in versione "merged".

Quindi, siano esse con o senza "m", una "4.08" ed una "4.08m" per "IL-2 Sturmovik 1946" sono la stessa patch!


Installazione IL-2

  • Installa IL-2 dal suo supporto originale in questa cartella che hai appena creato. Fatto? Ok, ora hai IL-2 versione 4.07m.
Tutte le prossime patch non fanno nulla di "oscuro". Sono dei semplici file compressi (zip oppure exe autoestraenti) che vanno a sovrascrivere altri file.
Tra una patch e l'altra, se volete, potete assicurarvi che tutto funzioni bene lanciando IL-2 e controllando il relativo numero di versione che appare in rosso a sinistra in basso sullo splash-screen.

  • Installa la patch 4.08m (exe), indicandole la tua cartella di IL-2.
  • Allo stesso modo, installa le patch 4.09m (exe) ed il suo pacchetto di 4.09m_skins  (exe).
    Questo pacchetto di skin è definito opzionale su alcuni siti, ma col tempo è invece diventato obbligatorio installarlo.
  • Installa la patch 4.10 (exe)
  • Installa la patch 4.10.1 (exe) - Patch obsoleta, inclusa nella 4.11_INT Fonte (1C)
  • Installa la patch 4.11_INT (exe)
  • Installa la patch 4.11_1_INT (exe) - Patch obsoleta, inclusa nella 4.12_INT Fonte (M4T)
  • Installa la patch 4.12_INT (exe)
  • Installa la patch 4.12.1_INT (exe)
  • Installa la patch 4.12.2_INT (exe)
  • Installa la patch 4.13_RC4_INT (exe) - la patch è finale - La dicitura "RC04" verrà rimossa dalla schermata iniziale con un hotfix Fonte (DT)

Uscita (a giugno 2016) la patch 4.13.1 per il venerando IL-2 1946!

http://forum.1cpublishing.eu/showthread.php?t=229683

Seguita a raffica dalla hotfix 4.13.2

http://forum.1cpublishing.eu/showthread.php?t=229729




Backup!!!

Ora viene un punto fondamentale: fà una copia di BACKUP dell'intera cartella di IL-2, così se sbagli uno dei passi successivi, o se il tuo IL-2 si incasina per qualche motivo, non dovrai ripartire da zero, ma cancelli tutto e riparti da backup, risparmiandoti un sacco di tempo. Magari zippala pure, così risparmi spazio.
Naturalmente puoi fare backup anche di versioni intermedie, se ti dovesse servire.
Puoi liberamente spostare (CTRL-X / CTRL-C / CTRL-V) la cartella in cui installi IL-2 - per esempio da un disco ad un altro - in quanto IL-2 non scrive niente nel registro di Windows.





Mega-Patch Special Aircraft Service (SAS)

Alternativamente all'installazione delle singole patch appena viste, si può installare questa mega-patch (2,16 Gb) che ci porterà dalla 4.07 alla 4.12.2 in una botta sola!
(poi dovremo aggiungere solo la 4.13RC).

The SAS IL-2 4.12.2m Mega Patch

Il nostro IL-2 di partenza potrà essere in una qualsiasi versione intermedia: alla fine sarà comunque in versione 4.12.2.

Questo è il contenuto del torrent della patch:

sas_il2 megapatch.pngInstallazione e aggiornamento IL-2 Sturmovik 1946

Download da Mediafire
Download da Mission4Today
TORRENT Download





Installazione HSFX 7 History Mod

Che cos'è HSFX?

Da installare su IL-2 1946 4.12.2, anche su una preesistente versione di HSFX.
Il sito ufficiale "242 Squadron" dice di installarla su IL-2 4.12.1 perchè non hanno ancora aggiornato le loro istruzioni.

  • Per iniziare disabilita tutto da JSGME;
  • Aggiorna IL-2 1946 alla versione 4.12.2;
  • Lancia IL-2 una volta per assicurarti che l'aggiornamento sia andato a buon fine e che in basso a sinistra venga visualizzata la corretta versione;
  • Scarica i 10 file che compongono le 3 parti di HSFX 7 dal nostro IL2 Mods Hangar, e mettili tutti nella stessa cartella. ATTENZIONE! Il nuovo installer rimuoverà le tue cartelle "Files\Mods" e la cartella "JSGMEMODS" del JSGME, quindi fanne prima un backup se vuoi conservare il loro contenuto!
  • Sempre dal nostro IL2 Mods Hangar scarica anche il file chiamato HSFX_Auto_Updater.EXE
  • Lancia il file "HSFX_Version_7_0.EX E" e indica all'installer il percorso della cartella IL-2 Sturmovik 1946 preparata in precedenza, questo estrarrà e installerà in sequenza tutte le parti di HSFX 7
  • Dopo l'installazione iniziale di HSFX, lancia anche HSFX_Auto_Updater.EXE. Ora nella cartella di IL-2 Sturmovik 1946 troverai un file con un'icona di aeroplanino chiamato "HSFX_Client_Updater": lancialo per aggiornare automaticamente HSFX all'ultima versione. Questa operazione dovrà essere effettuata anche per gli aggiornamenti futuri;
  • Lancia JSGME ed abilita la HSFX history mod e poi tutte le altre di cui puoi aver bisogno;
  • Lancia IL-2 1946, ed assicurati che in basso a destra la versione visualizzata sia "IL2 4.12.2 - HSFX 7.03".
È inclusa di default la patch "Direct2Drive", quindi il metodo sopra descritto funziona indipendentemente dalla piattaforma di distribuzione di IL-2 1946 (Direct2Drive o Steam). Tutti i necessari file sono inclusi.

Nella seguente immagine del JSGME compare anche una mod "4.13RC" (non inclusa in HSFX), che è l'ultima patch non compatibile con HSFX7 trattata ed attivata come una mod.

HSFX7-jsgme.jpgInstallazione e aggiornamento IL-2 Sturmovik 1946





Installazione UltraPack (da effettuare su una versione di IL-2 pulita senza altre mod)

Nota: per questa installazione avrai bisogno di 13 Gb circa di spazio sul disco:
- 6.2 Gb per il download;
- 6.2 Gb per la sua installazione vera e propria.

Che cos'è UltraPack?

  • Scarica il torrent dell'UltraPack 3.0_RC. Avrai probabilmente bisogno di BitTorrent (o programmi equivalenti, come µTorrent o qBittorrent).
  • In alternativa puoi scaricare tutte le 14 parti del client qui
  • Installa il file "UP_3.0RC_Client.par t01.exe" allo stesso modo delle patch precedenti (il formato è lo stesso) le altre 13 parti saranno istallate automaticamente.
  • Installa infine, sempre allo stesso modo, l'ultima patch Release Candidate (RC) UltraPack 3.0_RC4.
    Questo aggiornamento contiene SOLO la versione di default di UP 3.0RC che ora include la Hakenkreuz.
    Il supporto per wide-screen ed altre versioni saranno solo rese disponibili nella versione finale.
    A fine installazione, lancia il JSGME che troverai nella cartella di IL-2 (o dal collegamento che sarà stato creato sul desktop) ed abilita la voce #UP#_Enable_UP3.0. Se fermi il puntatore del mouse sull'opzione del JSGME noterai la versione della MOD (RC4).
Questa è la situazione nel JSGME a fine installazione:

ultrapack-jsgme.jpgInstallazione e aggiornamento IL-2 Sturmovik 1946

HOMEPAGE UltraPack





Versione digitale di IL-2

  • Se il tuo IL-2 è una versione Direct2Drive digitale (scaricata e comprata legalmente) avrai bisogno della "SAS D2D Patch".
    Download SAS Patch
    Quest'ultima voce è da verificare!
A questo punto hai installato IL-2 all'ultima versione ad oggi disponibile.





Cos'altro fare

  • Scarica ed installa Hyperlobby. Lancialo, accetta la prima pagina "Terms of Service", scegli un tuo nick ed una password, metti la spunta sulla password così se la ricorda, clicca sulla prima "stanza" in alto (IL-2 Sturmovik 1946), clicca su CONNECT e seleziona l'eseguibile del tuo gioco (il2fb.exe)
  • A questo punto vedrai la lista dei server e dei piloti online. Noi ITAF siamo facilmente riconoscibili dal tag (_ITAF_) che precede i nostri nick
  • In Hyperlobby scegli il server dove vuoi giocare. Prima di entrare devi vedere quali mod sono attive su quel server ed attivarle con il JSGME che trovi sul desktop
  • Installa TeamSpeak3 e vieni a volare con noi che "a voce" impari prima, ma soprattutto ti diverti di più...
  • Ovviamente qualora volessi entrare in una squadra, scegli _ITAF_ che sono il top  :good:
Patch e Mod descritte sopra le scarichi dal nostro "IL2 Mods Hangar" (vedi box "Hangar", nella colonna di menu di sinistra), o dal sito UltraPack.


Ulteriori risorse

Guarda qui per un sommario delle operazioni, e per i link dei programmi da scaricare
Guarda qui per la configurazione di TeamSpeak
Patching IL-2 1946 - Forum ufficiale 1C
IL-2 Sturmovik 1946 Patching Guide - Mission 4 Today



Grazie a Drust, da un cui post ho abbondantemente copiato.
Grazie a LG965 per gli aggiornamenti di giugno e agosto 2011, nonchè di gennaio 2012 e di agosto 2015.
« Ultima modifica: 18 Lug 2017, 21:31:18 da LG965 »
Cougar 00736 & EvenStrain 00057
Addon Orbiter/Vimeo

Offline Ripley

  • Ministro degli Esteri
  • AssistantAdmin
  • ****
  • Post: 6904
  • Karma: 18
Re: Installazione e aggiornamento IL-2 Sturmovik 1946
« Risposta #1 il: 14 Gen 2012, 20:21:22 »
Ho dato una ritoccata alle istruzie. Gli date una controllata e mi dite se sono ok/complete?
Per esempio, non volando da una cifra di tempo, oggi ho "scoperto" che il mio IL-2 era fermo alla 4.09 (sigh!) + UP3, e non mi ricordavo più cosa fare per aggiornarlo.
Poi mi sono ricordato di avere un backup 4.08 da qualche parte...

Ok, per farla breve, quando monto la UP3 (RC4) e lancio IL-2, mi si apre quest'immagine

IL2Selector.jpgInstallazione e aggiornamento IL-2 Sturmovik 1946

Che mizzica ci devo fare (eh si, anche i Ministri restano indietro...)?
Mi piacerebbe inserire queste info nelle istruzioni.
« Ultima modifica: 26 Ott 2016, 23:45:05 da LG965 »
Cougar 00736 & EvenStrain 00057
Addon Orbiter/Vimeo

Offline LG965

  • Administrator
  • *****
  • Post: 5166
  • Karma: 21
  • Ama, e fà ciò che vuoi.
Re: Installazione e aggiornamento IL-2 Sturmovik 1946
« Risposta #2 il: 14 Gen 2012, 21:48:04 »
Se col JSGME non hai attivato nulla (lato destro vuoto) puoi tranquillamente premere start, perchè come si legge nella finestra sottostante risulta selezionato "Stock Game", e si avvierà la versione non moddata di il2.

Se invece si attiva per esempio "#UP#_Enable_UP3.0" portandolo a destra nel JSGME, bisogna premere "change setting" e  nella finestra che si aprirà scegliere "Ultrapack 3" dal menu a tendina "Game Type",  selezionare inoltre le altre opzioni come desiderato, premere SAVE SETTING e poi start.

Con le altre scelte del "Game Type" si puo lanciare DBW o HSFX (con Classic mod game) sempre dopo averle correttamente montate col JSGME
Quando faccio, so' soddisfatto, e me piace fa' un sacco di cose.

Offline Ripley

  • Ministro degli Esteri
  • AssistantAdmin
  • ****
  • Post: 6904
  • Karma: 18
Re: Installazione e aggiornamento IL-2 Sturmovik 1946
« Risposta #3 il: 15 Gen 2012, 20:30:19 »
Se col JSGME non hai attivato nulla...puoi tranquillamente premere start, perchè come si legge nella finestra sottostante risulta selezionato "Stock Game", e si avvierà la versione non moddata di il2.
Se col JSGME non attivo nulla, quando lancio il2fb.exe non mi parte IL-2 Selector, ma parte direttamente il gioco liscio.
IL-2 Selector parte solo se monto delle mod col JSGME, e a quel punto devo selezionare la versione corrispondente andando su "change setting".
È corretto così?

Con le altre scelte del "Game Type" si puo lanciare DBW o HSFX (con Classic mod game) sempre dopo averle correttamente montate col JSGME
Ok, per ora ho solo UP3.
Cougar 00736 & EvenStrain 00057
Addon Orbiter/Vimeo

Offline LG965

  • Administrator
  • *****
  • Post: 5166
  • Karma: 21
  • Ama, e fà ciò che vuoi.
Re: Installazione e aggiornamento IL-2 Sturmovik 1946
« Risposta #4 il: 16 Gen 2012, 15:56:27 »
Se col JSGME non attivo nulla, quando lancio il2fb.exe non mi parte IL-2 Selector, ma parte direttamente il gioco liscio.
IL-2 Selector parte solo se monto delle mod col JSGME, e a quel punto devo selezionare la versione corrispondente andando su "change setting".
È corretto così?
hai ragione, le cose diventano come ti ho descritto io solo se installi DBW
 
ciao
Quando faccio, so' soddisfatto, e me piace fa' un sacco di cose.

Offline ta183

  • Burba
  • *
  • Post: 18
  • Karma: 0
Re: Installazione e aggiornamento IL-2 Sturmovik 1946
« Risposta #5 il: 01 Mar 2012, 22:46:53 »
Save di nuovo, volevo sapere due cose:

posso sovrascrivere nella cartella principale del gioco l'hotfix.11 senza "rovinare" il gioco (sono un pò spaventato dal fatto che potrei rovinare i files del gioco)

Ripley edit: la piccola patch chiamata "4.11 hotfix" non esiste più ed è stata inclusa nella 4.11.1.

Inoltre a volte, mentre sto giocando, all'improvviso il gioco si chiude da solo e mi ritrovo improvvisamente alla schermata principale del computer (non sono sicuro al 100% ma ho letto di filata che un altro aveva un problema simile al mio)

Saluti a tutti
« Ultima modifica: 01 Lug 2013, 09:48:58 da Ripley »

Offline Ripley

  • Ministro degli Esteri
  • AssistantAdmin
  • ****
  • Post: 6904
  • Karma: 18
Re: Installazione e aggiornamento IL-2 Sturmovik 1946
« Risposta #6 il: 01 Mar 2012, 22:53:09 »
L'hotfix 4.11 è una patch come tutte le altre.
La installi scompattandola nella cartella principale del gioco.


Ripley edit: la piccola patch chiamata "4.11 hotfix" non esiste più ed è stata inclusa nella 4.11.1.

Per il gioco che ti si chiude, sei sicuro che in un modo o in un altro non sei tu (o il tuo joystick) a premere il tasto "Windows"?
Il gioco esce proprio del tutto, oppure resta in memoria (minimizzato) e ci puoi tornare con ALT+TAB?
« Ultima modifica: 01 Lug 2013, 09:49:29 da Ripley »
Cougar 00736 & EvenStrain 00057
Addon Orbiter/Vimeo

Offline ta183

  • Burba
  • *
  • Post: 18
  • Karma: 0
Re: Installazione e aggiornamento IL-2 Sturmovik 1946
« Risposta #7 il: 01 Mar 2012, 23:05:29 »
Per quanto riguarda la chiusura improvvisa del gioco, avevo pensato inizialmente la stessa cosa, ma purtroppo il gioco si chiede del tutto in modo assolutamente imprevedibile e senza la possibilità di poter rientrare subito e non ho ancora capito perchè!!! :mda:
« Ultima modifica: 01 Lug 2013, 09:50:19 da Ripley »

Offline Ripley

  • Ministro degli Esteri
  • AssistantAdmin
  • ****
  • Post: 6904
  • Karma: 18
Re: Installazione e aggiornamento IL-2 Sturmovik 1946
« Risposta #8 il: 18 Mag 2012, 12:37:34 »
Segnalo per completezza che a quest'indirizzo (mission4today) c'è una mega-patch che include in un unico download le patch 4.08m, 4.09m, 4.09m_skins, 4.10m, 4.10.1m, che va installato sopra ad una 4.07 pulita, senza MOD attivate.

Se decidete di installare questa versione di patch, seguite le istruzioni su mission4today!



Poi, a quest'altro indirizzo (SAS), hanno messo su 2 diversi SUPERPACK, sempre da installare sopra ad una 4.07 pulita, senza MOD attivate.

- il primo va da 4.07 a 4.101
- il secondo va da 4.07 a 4.11

Scegliete voi.

Questi SUPERPACK includono naturalmente tutte le patch ufficiali, + quelle "opzionali" delle skin, + la "no CD", + la Direct To Drive (D2D).
« Ultima modifica: 21 Mag 2012, 11:04:19 da Ripley »
Cougar 00736 & EvenStrain 00057
Addon Orbiter/Vimeo

Offline LG965

  • Administrator
  • *****
  • Post: 5166
  • Karma: 21
  • Ama, e fà ciò che vuoi.
Re: Installazione e aggiornamento IL-2 Sturmovik 1946
« Risposta #9 il: 04 Set 2012, 19:26:09 »
Aggiornato il primo post con l'inserimento della procedura per installare e aggiornare correttamente la history mod HSFX6
Quando faccio, so' soddisfatto, e me piace fa' un sacco di cose.

Offline mastan

  • Pinguino
  • Post: 2
  • Karma: 0
Re:Installazione e aggiornamento IL-2 Sturmovik 1946
« Risposta #10 il: 22 Ago 2013, 01:56:45 »
Salve a tutti,
chiedo scusa per quella che forse sarà un'intrusione ma pur volando da qualche anno con IL2 in compagnia di 4 amici, tutti poco pratici di computer, internet etc., sono neofita in tutto (non ho mai partecipato ad un forum!). Mi approccio per la prima volta al mondo del MOD e trovo utilissime le spiegazioni che date in questa discussione. Se non ho capito male, bisogna tenere nel pc una versione "pulita" di IL2 e 1 o più versioni MOD. Ma che fare quando esce una patch di IL2 (come ora che è uscita la 4.12)? Cosa si aggiorna, solo la versione "pulita", lasciando le versioni MOD, per così dire, ferme alla patch precedente (nel ns. caso alla 4.11.1)? E se è così, come si aggiorna poi la versione MOD all'ultima patch ufficiale?
Approfitto poi per chiedere un consiglio: da appassionato di Regia e ANR, quali le mod migliori da scaricare e dove trovare le relative missioni (in particolare quelle sul G55).
Vi ringrazio per la Vs. pazienza
mastan

Offline Ybor

  • Piloti ITAF
  • *
  • Post: 3746
  • Karma: 14
  • :)
Re:Installazione e aggiornamento IL-2 Sturmovik 1946
« Risposta #11 il: 22 Ago 2013, 09:35:59 »
Ciao e benvenuto, hai detto bene: la versione "pulita serve" oltre che come Back up completo, anche per essere aggiornata con quelle che sono le patch ufficiali, che escono ovviamente nel tempo e che vanno inserite in progressione, dalla 4.07; 4.08; 4.09 etc...etcc.. fino alla 4.12.1. Per quanto riguarda le mods varie, ognuna di esse diciamo....si "appoggia" su una versione del sim "ufficiale". Ad esempio la hsfx 6  ha come "base" la il2 4.11.1, mentre l'Ultrapack 3.0 è basata sulla versione 4.10.1 del gioco. Infatti di default dal GSME se levi la mod, fai partire la versione pulita, cioè partira' quella versione sulla quale è basata inequivocabilmente tale mod. Spero di essere stato chiaro. Ribadisco sempre di fare riferimento alla "testa", inizio di questo stesso thread dove è scritto tutto!!!!.
Ciao!
« Ultima modifica: 22 Ago 2013, 12:38:29 da LG965 »
Vola in alto, oltre...

Offline mastan

  • Pinguino
  • Post: 2
  • Karma: 0
Re:Installazione e aggiornamento IL-2 Sturmovik 1946
« Risposta #12 il: 22 Ago 2013, 17:16:36 »
Caro Ybor,
grazie della precisazione e anche... della bella massima riportata in calce ai tuoi post.
Io ho riguardato il tutto ma una cosa non sono riuscito a trovarla e chiedo scusa se mi dovesse essere sfuggita.
Ho visto che HSFX6 chiede di essere installato su una versione pulita del gioco; idem per UP3. Quindi è necessario avere una copia di il2 per ogni MOD? O sono solo queste due che richiedono un'installazione su versioni "pulite? (Non vedo analogo riferimento, ad es. per BOB o DBW). Perchè vedo  che quando poi parlate del JSGME (es. risposta del 12/1/13) sembra che da lì si possano attivare più MOD installate su un'unica copia di IL2.
Mi sai dire qualcosa sull'altra domanda (ammesso che sia sensata - te la ricordo:quale sia la MOD preferibile per le missioni della Regia o dell'ANR. Se non intendo male, alcune, tipo BOB O DBW riguardano specificamente la Battaglia di Inghilterra). Vi ringrazio ancora per la pazienza e per lo splendido lavoro
mastan

Offline Ybor

  • Piloti ITAF
  • *
  • Post: 3746
  • Karma: 14
  • :)
Re:Installazione e aggiornamento IL-2 Sturmovik 1946
« Risposta #13 il: 22 Ago 2013, 19:04:25 »
ARICIAO!!!!
In un post di Ripley, con le dritte del Comandante, forse c'è la risposta a quello che hai chiesto, esattamente questo, comunque io ho 3 installazioni del gioco,  proprio per non avere problemi, certo, devi avere un po' di GB liberi , ma sicuramente è la maniera piu' corretta per avere TUTTE le INSTALLAZIONI, pulita, mods e razzi vari, a posto!!!!!!!!

 ciao
Vola in alto, oltre...

Offline Ripley

  • Ministro degli Esteri
  • AssistantAdmin
  • ****
  • Post: 6904
  • Karma: 18
Re:Installazione e aggiornamento IL-2 Sturmovik 1946
« Risposta #14 il: 06 Dic 2013, 15:54:17 »
Ho aggiornato il thread iniziale eliminando i link alle patch 4.10.1 (inclusa nella 4.11) e 4.11.1 (inclusa nella 4.12).

Edit: ho riattivato i link, dovessero servire a qualcuno...comunque è chiaramente indicato che quelle 2 patch sono obsolete.
« Ultima modifica: 06 Dic 2013, 16:00:41 da Ripley »
Cougar 00736 & EvenStrain 00057
Addon Orbiter/Vimeo